.top-nav-collapse {
    background-color: #e1b12c !important;
}
.navbar:not(.top-nav-collapse) {
    background: transparent !important;
}
@media (max-width: 400px) {
    .navbar:not(.top-nav-collapse) {
        background: #e1b12c !important;
    }
}
.nav-link{color: black !important;
font-weight: bold;}


@media (max-width: 740px) {
    .full-height,
    .full-height body,
    .full-height header,
    .full-height header .view {
        height: 700px;
    }
}
.centered {
    position: absolute;
    top: 50%;
    left: 25%;
    bottom: 20%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 60px;
    font-weight: bolder;
    font-family: Arial;
    
    letter-spacing:-0.05em;
   
    
  }
  .nero{font-size: 85px;font-weight: 900; line-height: 0.5px;}

.h1-responsive {color: black;}

.d-block{height: 110vh;background-size: 100% 100%;}

.bg-primary{background-color: #e1b12c !important;margin-top: 5%;}
.view{margin-top: 5% ;}

.img-flyer{height: 110vh;width: 40%};
.container-1{  display: flex;
    align-items: stretch;}



.img-fluid{height: 10vh !important;};
/*program*/
.accordion.accordion-3 {
    border-radius: 3px; }
    .accordion.accordion-3 p {
    font-size: 1rem; }
    .accordion.accordion-3 .fa.fa-angle-down {
    margin-top: -10px; }
    
    .accordion .animated-icon1 span {
    background: #F44336;
    }

.image-place{margin-top: 5%};

.navbar-brand{height: 200vh;}
.pos-title{text-align: center;margin-top: 2%;}
.pos-caf{text-align: center;}
.accordion{margin-top: 5%;background-color:rgba(223, 219, 219, 0.658);}
.mb-0{font-weight: bold;}

.sponsors-pos{background-color: rgba(243, 241, 241, 0.836);margin-top: 5%;}
.sponsors-title{text-align: center;font-size: 40px;font-weight: bold;}
.sponsors-text{text-align: center;font-size: 20px;font-weight: 500;}
.img-sponsors{margin-left:18% ; width: 70%;margin-bottom: 2%;border-radius: 2%;}

/*video section*/
.col-lg-6{width:50% !important;margin-bottom: 5%;}
    .hm-gradient{margin-top: 5%; background-color: rgba(223, 219, 219, 0.658);}


/*footer*/
.text-uppercase{font-weight: bold;}



